﻿ /* CSS layout */
body { background-image:url('../bgspac8.jpg')
	}
 #body_container{
	padding: 30px 30px 30px 30px;
	 
	max-width: 95%;
	margin-bottom: 35px;
	max-height: none;
	margin-left: 35px;
	margin-right: 35px;
	margin-top: 35px;
}
 

#masthead {height: 215px; background: #809BC9; background-image:url('../bganistars1.gif')
}
#top_nav {
}

#headercontent{
 
	position: absolute;
	height: 215px;
	left: 77px;
	top: 46px;
	color: #FFDFB0;
	max-width: 91%;
	min-width: 91%;
}

#container {
	min-width: 600px;
}

#nav_col {
 
	width: 19%;
	float: left;
	min-height: 1700px;
	}

#nav{
 
position: absolute;
border: 5px;
border-bottom-width: 0;
width: 19%;
left: 5px;
top: 220px;
text-align:center;
color: #008000;
font-size:1.1em;
font-weight:bold;
overflow: hidden;
min-height: 1500px;
} 


#right_col {
	background: white;
	width: 19%;
	float: right;
 
	min-height: 1px;
	}

#menuright {overflow: hidden;
}

  

#page_content {
	margin-left: 21%;
	margin-right: 21%;
	padding-top: 30px;
}

.curlycontainer{border: 1px solid #b8b8b8; margin-bottom: 1em;}

 .curlycontainer .innerdiv{
	background: transparent url(../../menu/images/brcorner.gif) bottom right no-repeat;
	position: relative;
	left: 2px;
	top: 2px;
	padding: 1px 4px 15px 5px;
}
 
#footer_main{
	background: #d0d0d0;
	border: 5px;
	min-height: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-bottom: 25px;
}

#footer {
clear: both;
	background: #D0D0D0;
	height: 39px;
}



 #switcher{position: absolute; left: 100px; border: 5px; border-bottom-width: 0; width: 427px; top: 15500px;}

 #fontControls{position: absolute; left: 100px; border: 5px; border-bottom-width: 0; width: 487px; top: 190px;}

 
#nav p{font-size:1.9em; line-height:1.3em; margin:0 0 12px 0; text-align:left; color: #008000;}
# ul{margin: 0; padding: 0; list-style-type: none;}

#nav li a{
display: block;
padding: 2px 0;
padding-left: 10px;text-decoration: none;
 
border-bottom: 0px solid #90bade;
border-left: 0px solid  #1958b7;
font-size:1.1em;
font-weight: normal;
}

* html #nav li a{ /*IE only */
width: 177px; /*IE 5*/
width: 177px; /* 167px minus all left/right paddings and margins*/
}

nav li a:hover {
background-color: orange;
border-left-color: #1c64d1;
width: 157px; /* 167px minus all left/right paddings and margins*/
font-size:1.1em;
font-weight: normal;
}

#nav div.menutitle{
color: #008000;
border-bottom: 0px solid #1c64d1;
padding: 0px 0;
padding-left: 15px;
font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}


#emailpagetop, #emailpagebottom{
	text-align: center;
}

#emailpagebottom a, #contacth a:visited {
	color: #004600;
	text-decoration: none;
	display: block;
	padding: 0.4em;
}
img
{  border-style: none;
}


#boxcontacth { width:12em; padding-left: 10px; padding-right: 10px; width:170px;}

#contacth a, #contacth a:visited { color:#fff; text-decoration:none; display:block; padding:0.4em; background: #e68200; }

#contacth a:hover {background: #258;  color:#9cf;}

.toph { display:block; background:transparent; font-size:1px; }

.bottomh { display:block; background:transparent; font-size:1px; border-top:1px solid #e68200;}

.bh1 { display:block; height:1px;background:#fff; margin:0 5px; /* hide overflow:hidden from IE5/Mac */ /* \*/ overflow: hidden; /* */  }

.bh2 {
  display:block; 
  height:1px;
   background: #e68200;
  margin:0 3px;
  border-left:2px solid #fff;
  border-right:2px solid #fff;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }

.bh3 {
  display:block; 
  height:1px;
   background: #e68200;
  margin:0 2px;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }

.bh4 {
  display:block; 
  height:2px;
   background: #e68200;
  margin:0 1px;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }
 


#boxcontact, boxconvert, #boxpages, #boxtopics, #boxquick, #boxstories { width:11em; }

#contact, #pages, #topics, #quick, #stories {
 margin: 0; 
  padding: 0;  
  border-left:1px solid #fff; 
  border-right:1px solid #fff;
 }

#contact a, #pages a, #topics a, #quick a, #stories a  {
  color:#fff; 
  text-decoration:none; 
  display:block; 
  padding:0.4em;
  background: #47a;
  }
  
#contact a:visited, #pages a:visited, #topics a:visited, #quick a:visited, #stories a:visited {
  color:#fff; 
  text-decoration:none; 
  display:block; 
  padding:0.4em;
  background: #47a;
  }
 
#contact a:hover, #pages a:hover, #topics a:hover, #quick a:hover,#stories a:hover { background: #258; color:#9cf; }

#pagest {
  margin:0; 
  padding:0.4em; 
  text-align:center; 
  font-size: 1.4em; 
  font-weight:bold; 
  background: #69c;
 color:#9cf;
  }

#topicst {
  margin:0; 
  padding:0.4em; 
  text-align:center; 
  font-size: 1.4em; 
  font-weight:bold; 
  background: #69c;
color:red;
  }

#quickt {
  margin:0; 
  padding:0.4em; 
  text-align:center; 
  font-size: 1.4em; 
  font-weight:bold; 
  background: #69c;
color:red;
  }

#storiest{
  margin:0; 
  padding:0.4em; 
  text-align:center; 
  font-size: 1.4em; 
  font-weight:bold; 
  background: #69c;
color:yellow;
  }
 

.top,.topt, .topp, .topQ, .tops {
  display:block; 
  background:transparent; 
  font-size:1px;
  }

.bottom, .bottomt, .bottomp, .bottomQ, .bottoms {
  display:block; 
  background:transparent; 
  font-size:1px; 
  border-top:1px solid #fff;
  }

.b1, .bp1, .bt1, .bq1, .bs1 {
  display:block; 
  height:1px;
  background:#fff;
  margin:0 5px;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }

.b2, .bp2, .bt2, .bq2, .bs2 {
  display:block; 
  height:1px;
  background:#69c;
  margin:0 3px;
  border-left:2px solid #fff;
  border-right:2px solid #fff;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }

.b3, .bp3, .bt3, .bq3, .bs3 {
  display:block; 
  height:1px;
  background:#69c;
  margin:0 2px;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }

.b4, .bp4, .bt4, .bq4, .bs4 {
  display:block; 
  height:2px;
  background:#69c;
  margin:0 1px;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }


dl { margin: 0;  padding: 0;   border-left:1px solid #fff;  border-right:1px solid #fff; }
dt { margin:0;  padding:0.4em;  text-align:center;  font-size: 1.4em;  font-weight:bold;  background: #69c; }
dd { margin:0;  padding:0;  text-align:left; background: #69c;  }


#boxlivehelp {width:152px; padding-left: 10px; padding-right: 10px;}
#livehelp {margin: 0;  padding: 0; border-left:1px solid #fff; border-right:1px solid #fff;}
#livehelp a, #livehelp a:visited {color:#fff; text-decoration:none; display:block; padding:0.4em;background: #47a;}
#livehelp a:hover {background: #258; color:#9cf;}
.toplh {display:block; background:transparent; font-size:1px;}
.bottomlh {display:block; background:transparent; font-size:1px; border-top:1px solid #fff;
  }

.blh1 {
  display:block; 
  height:1px;
  background:#fff;
  margin:0 5px;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }

.blh2 {display:block; height:1px; background:#69c; margin:0 3px; border-left:2px solid #fff;
  border-right:2px solid #fff;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }

.blh3 {
  display:block; 
  height:1px;
  background:#69c;
  margin:0 2px;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }

.blh4 {
  display:block; 
  height:2px;
  background:#69c;
  margin:0 1px;
  border-left:1px solid #fff;
  border-right:1px solid #fff;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */
  }


dl {margin: 0; padding: 0;  border-left:1px solid #fff; border-right:1px solid #fff;}
dd {margin:0; padding:0;  text-align:left; background: #fff;}

#header p{width:290px; font-size:1em; line-height:1.3em; padding:0 0 0 15px; }

#header h2{padding:15px 15px 0 15px; color:#fffffc;}

#header a{color:#fffffc; text-decoration:underline;}
 
h1{margin:0 0 20px 0; font-size:2.1em; font-weight:normal;}

h1.contenttitle{margin:0 0 20px 0; font-size:2.1em; font-weight:normal; color: red;}

h1.c-title{margin:0 0 20px 0; font-size:2.1em; font-weight:bold; color: #008000; text-align:center;}

h2{margin:20px 0 10px 0; font-size:1.6em; font-weight:bold; color: #008000; }

h2.c-subtitle{margin:20px 0 10px 0; font-size:1.6em; font-weight:bold; color: #008000; text-align:left;}

h3{margin:20px 0 10px 0; font-size:1.4em; font-weight:normal;}

p{margin:0 0 15px 0; line-height:1.5em; text-align:left; }

p.annhead{font-size:3.9em; font-weight:bold; color: yellow; }
p.ayat{margin:0 0 15px 0; font-size:1.6em; font-weight:bold; color: #008000;}
p.hadith{ font-size:1.6em; font-weight:bold; color: #008000;}
 
#footer_main a{color: #303030;}
#footer_main p{margin:0 12px;}
 .img{ border-style: none;}
 .a img{border:0;}


#nav p{font-size:1.9em; line-height:1.3em; margin:0 0 12px 0; text-align:left; color: #008000;}.out {
  display:block; 
  background:#bbb; 
  border:1px solid #ddd; 
  position:relative;
  margin:1em 0;
  }
.in2 {
  display:block; 
  background:#777; 
  border:1px solid #999; 
  position:relative;
  padding:1px;
  margin:1px;
  }
.in {
  background:#fff; 
  border:1px solid #555; 
  position:relative; 
  padding:5px;
  font-weight:normal;
  }

.ltin {
  left:-5px;
  }
.tpin {
  top:-5px;
  }
.rtin {
  left:5px;
  }

blockquote {font-weight:bold; color: green0;}


.narrow {width:95%}
.normal {width:95%}
.wide {width:18em;}
.image {width:412px; padding:0;}
